<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="INFO">
    <Appenders>  
        <!-- Console output -->
        <Console name="Console" target="SYSTEM_OUT">
            <PatternLayout pattern="%d{dd-MM-yyyy HH:mm:ss.SSS} [%t] %-5level %logger{36} - %msg%n"/>
        </Console>
        <!-- File OSCAR output -->
        <!--File name="TaxiLogFile" fileName="/Users/oscarvargas/Documents/apache-tomcat-9.0.8/logs/taxiservicios.log">
            <PatternLayout>
                <Pattern>%d{dd-MM-yyyy HH:mm:ss.SSS} [%t] %-5level %logger{36} - %msg%n</Pattern>
            </PatternLayout>
        </File-->
        <!-- File JANITZIO output -->
        <!--File name="CarDriverLogFile" fileName="${log4j2.path}"-->
        <File name="CarDriverLogFile" fileName="/var/log/tomcat/cardriver.log">
            <PatternLayout>
                <Pattern>%d{dd-MM-yyyy HH:mm:ss.SSS} [%t] %-5level %logger{36} - %msg%n</Pattern>
            </PatternLayout>
        </File>
    </Appenders>

    <Loggers>
        <Root level="INFO">
            <AppenderRef ref="Console"/>
            <AppenderRef ref="CarDriverLogFile"/>
        </Root>
    </Loggers>
</Configuration>